#ovrly-findMyStoreContent .overlayContent {width:710px;padding:14px 0 14px 0; color:#666;float:left;}
#ovrly-findMyStoreContent .overlayContent div {padding:0px 15px 12px 15px;}
#ovrly-findMyStoreContent .overlayContent p {padding:0;margin:0 0 6px 0;}
#ovrly-findMyStoreContent .overlayHeader {border-bottom:1px solid #e0dcdd;}
#ovrly-findMyStoreContent .overlayHeader h3 {float:left; margin:0; padding-right:10px;border-right:1px solid #e0dcdd;cursor:pointer;color:#679E60}
#ovrly-findMyStoreContent .overlayHeader h3.ovrlyTabOn {background: url(../images/bg_findMyStoreTabOn.png) top left repeat-x;color:#5B7E57}
#ovrly-findMyStoreContent div#storeSearch {width:320px;padding:0;}
#ovrly-findMyStoreContent div#userStores {width:354px;padding:0;border-left:1px solid #e0dcdd;margin-bottom:10px}


#ovrly-findMyStoreContent form {display:block;width:220px;padding:0;margin:0;}
#ovrly-findMyStoreContent form label {display:block;float:left;width:55px;clear:left;font-weight:bold;}
#ovrly-findMyStoreContent form input {height:20px; background:url(../images/form-bg.gif) top left no-repeat;border:1px solid #CDCDCD; padding: 2px 5px 2px 5px; font-size:10px;margin:0 0 9px 10px;float:left;}
#ovrly-findMyStoreContent form select {float:left;padding:0; margin:0 0 9px 10px;}

#ovrly-findMyStoreContent #userStores div {padding:0 12px 0 20px;}
#ovrly-findMyStoreContent #userStores div.storeBox {padding:0;margin:0 0 20px 0;width:270px;min-height:82px;border:1px dashed #4d4d4d;position:relative;}
/* for Internet Explorer */
/*\*/
* html #ovrly-findMyStoreContent #userStores div.storeBox {
height:82px;
}
#ovrly-findMyStoreContent .overlayContent .btn_searchAgain img{width:109px;height:28px;border:0px;}
#ovrly-findMyStoreContent .overlayContent #searchResults form{float:right;margin-top:-9px;}
#ovrly-findMyStoreContent .overlayContent #searchResults p.nowrap{color:#B0A377;}

#ovrly-findMyStoreContent #userStores div.storeBox p {padding:12px}
#ovrly-findMyStoreContent #userStores div.storeBox a.removeStore {position:absolute;top:0px;right:-55px;}
#ovrly-findMyStoreContent div#storeSearch div#searchResults {padding:0;display:none;}
#ovrly-findMyStoreContent div#storeSearch div#searchResults div#searchResultsList {height:440px;width:320px;padding:0;margin:0;overflow:auto;background:url(../images/form-bg.gif) top left no-repeat;border:1px solid #CDCDCD;}
#ovrly-findMyStoreContent div#storeSearch div#searchResults div#searchResultsList div.searchResultItem {
	padding:0 15px 6px 0;
	margin:0; 
	width:300px;
	float:left;
	clear:both;
	background: url(../images/bg_popupFindMyStoreDots.gif) bottom left no-repeat;
	position:relative;
}
#ovrly-findMyStoreContent div#storeSearch div#searchResults div#searchResultsList div.searchResultItem p {padding:6px 0px 0px 12px}
div.searchResultItem p.address {width:210px;float:left;}
#ovrly-findMyStoreContent div#storeSearch div#searchResults div#searchResultsList div.searchResultItem p.right {padding:6px 3px 0 0}
div.searchResultItem button.btn_add {position:absolute; bottom:6px;right:3px;display:none;}
div.showAdd button.btn_add {display:block;}
div.added {color:#CCCCCC}
#ovrly-findMyStoreContent #eventPreferences {display:none}
#ovrly-findMyStoreContent #eventPreferences ul {list-style:none;width:580px;float:left;padding:0;margin:0}
#ovrly-findMyStoreContent #eventPreferences ul li {float:left;width:290px;padding:0;margin:0 0 9px 0}
#ovrly-findMyStoreContent #eventPreferences input {padding:0;margin:0;}
#ovrly-findMyStoreContent #eventPreferences .dottedDivider {background: url(../images/dotted.gif) repeat-x bottom left; padding-bottom:7px; width:647px; margin:6px 0 12px 0;}
#ovrly-findMyStoreContent #storeEventOptions { margin-bottom: 10px; }
#ovrly-findMyStoreContent #storeEventOptions li input { margin-right: 10px; }